import React from "react";
import classNames from "classnames";
export type Props = {
  className?: string;
};

const Burger = ({ className }: Props) => {
  return (
    <div className={classNames("", className)}>
      <svg
        // width="24"
        // height="25"
        viewBox="0 0 24 25"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M3 6.5L21 6.5"
          stroke="#262626"
          stroke-width="2"
          stroke-linecap="round"
        />
        <path
          d="M3 12.5L21 12.5"
          stroke="#262626"
          stroke-width="2"
          stroke-linecap="round"
        />
        <path
          d="M3 18.5L21 18.5"
          stroke="#262626"
          stroke-width="2"
          stroke-linecap="round"
        />
      </svg>
    </div>
  );
};

export default Burger;
